Subject: Correspondence from ITU-T SG 11

From: "Greg Ratta" <[email-masked]>
Date: Tue, 23 Mar 1999 05:58:14 -0500

<color><param>0100,0100,0100</param><FontFamily><param>Times New Roman</param>The following correspondence from ITU-T SG 11 to the participants of 
the PINT WG of the IETF<bold>:

Question(s):	</bold>SG11. Q.11, 12, 21<bold>

Source:		</bold>ITU-T – SG 11 SoI<bold>

Title:		</bold>Potential impacts of anonymous Internet calls<bold>

To:			</bold>IETF Transport Directorate, PINT WG, Q.24/13<bold>

Approval level:</bold> ITU-T SG11<bold>		Meeting date:</bold> March 1999<bold>

For:			</bold>Information<bold>

Deadline:		</bold>November 1999<bold>

Contact:		</bold>Kaoru KENYOSHI (Q.21/11 Rapporteur)		

			NEC corporation					

			1131, HINODE, ABIKO, 				

			CHIBA 270-11

			JAPAN

</color>T: + 81 471 85 7125

F: + 81 471 85 7907 

[email-masked]<color><param>0100,0100,0100</param>

<center>__________</center>

<flushboth>During its March 1999 meeting, ITU-T SG11 participants reviewed with 
keen interest the most recent results of the PINT working group of the 
IETF.  In addition to those who are concerned mostly with functional 
architectures (Q5/11) and who have historically been the main source of 
interaction with PINT, this review involved experts in many other aspects 
of communications.  In particular, those responsible for ISDN signaling 
would like to share an observation that may have impact on the utility of 
the PINT specification in certain public network environments.</flushboth>

<flushboth>It is the understanding of these reviewers that it may be possible for the 
“calling user” to initiate a phone call anonymously from an IP phone 
service.  From an ISDN perspective it would be preferable that a calling 
line number (E.164-based) is always passed to the network with a 
“restricted” indicator to provide for a number of situations involving an 
anonymous call. “Calling Line Identification” (CLI) is not just used for 
the presentation type services that have been accommodated in the 
latest PINT draft specification.  A few of the other service types that take 
advantage of CLI are listed below.</flushboth>

<paraindent><param>out</param><flushboth>Support of emergency services	</paraindent></flushboth>

<flushboth>A caller may not always be in a position to give the emergency operator 
the real location of the emergency. In this case the “CLI” is used to 
determine the location and dispatch the Police, Fire Brigade or 
Ambulance.</flushboth>

<paraindent><param>out</param><flushboth>Malicious Call ID</paraindent></flushboth>

<flushboth>Unfortunately, not all calls are made with the best of intentions to either 
individuals, in the form of harassment, or to companies, e.g. a plumber 
sending a rival plumber to fictitious jobs.</flushboth>

<paraindent><param>out</param><flushboth>Network management	</paraindent></flushboth>

<flushboth>Telephone companies require this information so that the network can be 
properly managed for maintenance, dimensioning, and billing purposes.</flushboth>

<flushboth>It is hoped that this information is of use in the PINT studies. If 
additional information is desired, then please do not hesitate to ask.</flushboth>

Greg Ratta, Vice Chairman, ITU-T WP 1/11
Lucent Technologies
Tel: +1 732 332 5174, Fax: +1 732 949 1196, [email-masked]

---------
This message came from the IETF PINT Working Group Mailing List.

---

From: [email-masked] (Igor Faynberg)
Date: Wed, 24 Mar 1999 10:05:03 -0500

On March 22 Greg Ratta wrote:

It is the understanding of these reviewers that it may be possible for
the "calling user" to initiate a phone call anonymously from an IP phone
service. From an ISDN perspective it would be preferable that a calling
line number (E.164-based) is always passed to the network with a
"restricted" indicator to provide for a number of situations involving
an anonymous call.

Actually, none of the PINT building blocks (or possible services that
can be built from them) allow to "initiate a phone call...from an IP
phone service." PINT services start with the request from an Internet
appliance (e.g., a PC) to create a strictly PSTN terminal call, which
is to be set up by PSTN.

With this correction, however, it should be noted that authentication
is indeed a very real problem in PINT, and it has been addressed in
several PINT drafts and presentations. Specifically, the issue of the
use of E.164-based numbering, has been discussed at length (cf the
PINT archive) as a critical one. Steve and I would ask the editors,
Lawrence Conroy and Scott Petrack, to elaborate on the conclusions.

But the chairs of PINT, as the enforcers of the PINT charter, still
insist on keeping the IP telephony issues OUT of the discussion on this
list, so whatever discussion is to follow must be kept in the framework
of the charter.

I would like to thank Greg and SOI experts for the reviewing of the
latest PINT draft and invite them to join the discussion on the list.
If there is an authentication issue specifically relevant to PINT, we
need to resolve it as soon as possible, and we will greatly appreciate
the help of our Q.21/11 colleagues!

And while we are on the topic, I would also ask Hui-Lan, who was
designated by WP 4/11 as the official representative from Q.5/11 (IN
Architecture) to PINT WG (now she has become a shuttle!) to post the
relevant proceedings of Q.5 (those include the IN information flows based
on the China MII contribution, and they will be very useful). I think
the best way to proceed with that is to put the materials on the PINT
documents page and inform the list when that is done.

Again, I wish to thank SG 11 experts for their interest in PINT and
help, and I am looking forward to an interesting and productive
discussion. Cooperation with SG 11 is indeed part of the PINT charter.

Igor Faynberg

---------